alembic==1.8.1
attrs==21.4.0
black==22.1.0
cachelib==0.9.0
cachetools==5.2.0
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.12
click==8.0.4
cryptography==36.0.2
Flask==2.0.3
Flask-Cors==3.0.10
flask-expects-json==1.7.0
Flask-JWT-Extended==4.3.1
Flask-Migrate==3.1.0
Flask-Session==0.4.0
Flask-SQLAlchemy==2.5.1
google-auth==2.14.0
greenlet==2.0.0.post0
gunicorn==20.1.0
hydra-client==0.4.0
idna==3.3
install==1.3.5
itsdangerous==2.1.1
Jinja2==3.0.3
jinja2-base64-filters==0.1.4
jsonschema==4.4.0
kubernetes==24.2.0
Mako==1.2.3
MarkupSafe==2.1.1
mypy-extensions==0.4.3
oauthlib==3.2.0
ory-kratos-client==0.9.0a2
pathspec==0.9.0
platformdirs==2.5.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.21
PyJWT==2.3.0
PyMySQL==1.0.2
pyrsistent==0.18.1
python-dateutil==2.8.2
PyYAML==6.0
regex==2022.3.15
requests==2.27.1
requests-oauthlib==1.3.1
rsa==4.9
six==1.16.0
SQLAlchemy==1.4.42
tomli==1.2.3
typing_extensions==4.1.1
urllib3==1.26.8
websocket-client==1.4.2
Werkzeug==2.0.3
